Follow

JFC. If you want to have Bluetooth on your (3B+) device you apparently 'need' to install the pi-bluetooth package, which requires the raspberrypi-sys-mods package which rewrites your /etc/apt/sources.list! Without asking.

Fuck that.

If you want to do it without 'pi-bluetooth', github.com/raspberrypi/linux/i has some clues.

· · Web · 0 · 0 · 1
Sign in to participate in the conversation
unidentified instance

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!